MONGOC_CLIENT_ENCRYPTION_REWRAP_MANY_DATAKEY_RESULT_T(3)

NAME
mongoc_client_encryption_rewrap_many_datakey_result_t - mongoc_client_encryption_rewrap_many_datakey_result_t

SYNOPSIS

typedef struct _mongoc_client_encryption_rewrap_many_datakey_result_t
   mongoc_client_encryption_rewrap_many_datakey_result_t;

Used to access the result of mongoc_client_encryption_rewrap_many_datakey().

SEE ALSO:
mongoc_client_encryption_rewrap_many_datakey()

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc